python-rasterio

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2019-11-19 00:09:15
Package resolution failed
  • Problem: package python3-boto3-1.9.101-1.fc30.noarch requires python3.7dist(botocore) >= 1.12.101, but none of the providers can be installed
    - package python3-boto3-1.9.101-1.fc30.noarch requires python3.7dist(botocore) < 1.13.0, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3.7dist(urllib3) < 1.25 needed by python3-botocore-1.12.101-1.fc30.noarch
python3-pytest
3.9.3-2.fc30
3.10.1-1.fc30
1
python3-devel
3.7.4-1.fc30
3.7.5-1.fc30
1
python-rpm-macros
3-42.fc30
3-43.fc30
2
python3-rpm-macros
3-42.fc30
3-43.fc30
2
python3
3.7.4-1.fc30
3.7.5-1.fc30
2
zlib
1.2.11-18.fc30
1.2.11-19.fc30
2
python3-libs
3.7.4-1.fc30
3.7.5-1.fc30
2
python-srpm-macros
3-42.fc30
3-43.fc30
3
giflib
5.1.9-1.fc30
5.1.9-2.fc30
3
openjpeg2
2.3.1-1.fc30
2.3.1-3.fc30
3
nspr
4.22.0-1.fc30
4.23.0-1.fc30
4
nss
3.46.0-2.fc30
3.47.0-2.fc30
4
setup
2.13.3-1.fc30
2.13.6-1.fc30
4
systemd-libs
241-12.git1e19bcd...
241-12.git323cdf4...
4
coreutils
8.31-2.fc30
8.31-6.fc30
4
redhat-rpm-config
130-1.fc30
132-1.fc30
B
coreutils-common
8.31-2.fc30
8.31-6.fc30
B
nss-sysinit
3.46.0-2.fc30
3.47.0-2.fc30
B
nss-softokn
3.46.0-2.fc30
3.47.0-2.fc30
B
nss-util
3.46.0-2.fc30
3.47.0-2.fc30
B
kernel-headers
5.2.18-200.fc30
5.3.6-200.fc30
B
source-highlight
3.1.8-24.fc30
3.1.9-1.fc30
B
file-libs
5.36-4.fc30
5.36-5.fc30
B
file
5.36-4.fc30
5.36-5.fc30
B
nss-softokn-freebl
3.46.0-2.fc30
3.47.0-2.fc30
B
python3-snuggs
1.4.6-3.fc30
1.4.7-1.fc30
1
libxcrypt
4.4.8-1.fc30
4.4.10-1.fc30
3
expat
2.2.7-1.fc30
2.2.8-1.fc30
3
openssl-libs
1:1.1.1c-6.fc30
1:1.1.1d-2.fc30
3
libcurl
7.65.3-3.fc30
7.65.3-4.fc30
3
qt5-qtbase
5.12.4-4.fc30
5.12.5-1.fc30
3
libtirpc
1.1.4-2.rc2.fc30.1
1.1.4-2.rc3.fc30
3
fontconfig
2.13.1-8.fc30
2.13.1-9.fc30
4
qt5-qtbase-common
5.12.4-4.fc30
5.12.5-1.fc30
4
krb5-libs
1.17-14.fc30
1.17-15.fc30
4
pcre2-utf16
10.33-13.fc30
10.33-14.fc30
4
tzdata
2019b-1.fc30
2019c-1.fc30
4
libxcrypt-devel
4.4.8-1.fc30
4.4.10-1.fc30
4
curl
7.65.3-3.fc30
7.65.3-4.fc30
B
annobin
8.71-2.fc30
8.71-3.fc30
B
kernel-headers
5.2.13-200.fc30
5.2.18-200.fc30
B
qt5-srpm-macros
5.12.4-1.fc30
5.12.5-1.fc30
B
pcre2
10.33-13.fc30
10.33-14.fc30
B
python3-affine
2.2.2-3.fc30
2.3.0-1.fc30
1
glibc
2.29-15.fc30
2.29-22.fc30
2
zlib
1.2.11-17.fc30
1.2.11-18.fc30
2
libcurl
7.65.3-2.fc30
7.65.3-3.fc30
3
glibc-common
2.29-15.fc30
2.29-22.fc30
3
glibc-minimal-langpack
2.29-15.fc30
2.29-22.fc30
3
openssl-libs
1:1.1.1c-2.fc30
1:1.1.1c-6.fc30
3
libxcrypt
4.4.7-1.fc30
4.4.8-1.fc30
3
glibc-devel
2.29-15.fc30
2.29-22.fc30
3
glib2
2.60.6-1.fc30
2.60.7-1.fc30
4
libselinux
2.9-1.fc30
2.9-3.1.fc30
4
systemd-libs
241-10.git511646b...
241-12.git1e19bcd...
4
nspr
4.21.0-1.fc30
4.22.0-1.fc30
4
nss
3.44.1-1.fc30
3.46.0-2.fc30
4
libxcrypt-devel
4.4.7-1.fc30
4.4.8-1.fc30
4
glibc-headers
2.29-15.fc30
2.29-22.fc30
4
nss-softokn-freebl
3.44.1-1.fc30
3.46.0-2.fc30
B
kernel-headers
5.2.9-200.fc30
5.2.13-200.fc30
B
file-libs
5.36-3.fc30
5.36-4.fc30
B
curl
7.65.3-2.fc30
7.65.3-3.fc30
B
nss-softokn
3.44.1-1.fc30
3.46.0-2.fc30
B
libgcrypt
1.8.4-3.fc30
1.8.5-1.fc30
B
nss-util
3.44.1-1.fc30
3.46.0-2.fc30
B
nss-sysinit
3.44.1-1.fc30
3.46.0-2.fc30
B
file
5.36-3.fc30
5.36-4.fc30
B
Dependencies for this build couldn't be processed
python3-snuggs
1.4.3-2.fc30
1.4.6-3.fc30
1
gcc-c++
9.1.1-1.fc30
9.2.1-1.fc30
1
libstdc++
9.1.1-1.fc30
9.2.1-1.fc30
2
libgcc
9.1.1-1.fc30
9.2.1-1.fc30
2
gcc
9.1.1-1.fc30
9.2.1-1.fc30
2
libstdc++-devel
9.1.1-1.fc30
9.2.1-1.fc30
2
libxcrypt
4.4.6-2.fc30
4.4.7-1.fc30
3
libgfortran
9.1.1-1.fc30
9.2.1-1.fc30
3
libgomp
9.1.1-1.fc30
9.2.1-1.fc30
3
cpp
9.1.1-1.fc30
9.2.1-1.fc30
3
libxcrypt-devel
4.4.6-2.fc30
4.4.7-1.fc30
4
libquadmath
9.1.1-1.fc30
9.2.1-1.fc30
4
pcre2-utf16
10.33-10.fc30
10.33-13.fc30
4
rpm-build
4.14.2.1-4.fc30.1
4.14.2.1-5.fc30
B
elfutils-libs
0.176-3.fc30
0.177-1.fc30
B
rpm-libs
4.14.2.1-4.fc30.1
4.14.2.1-5.fc30
B
elfutils
0.176-3.fc30
0.177-1.fc30
B
rpm
4.14.2.1-4.fc30.1
4.14.2.1-5.fc30
B
pcre2
10.33-10.fc30
10.33-13.fc30
B
elfutils-libelf
0.176-3.fc30
0.177-1.fc30
B
rpm-build-libs
4.14.2.1-4.fc30.1
4.14.2.1-5.fc30
B
elfutils-default-yama-scope
0.176-3.fc30
0.177-1.fc30
B
openblas-threads
0.3.6-2.fc30
0.3.7-1.fc30
2
zlib
1.2.11-15.fc30
1.2.11-17.fc30
2
poppler
0.73.0-13.fc30
0.73.0-14.fc30
3
libpq
11.4-1.fc30
11.5-1.fc30
3
python-pip-wheel
19.0.3-1.fc30
19.0.3-3.fc30
3
armadillo
9.600.4-1.fc30
9.600.6-1.fc30
3
openblas
0.3.6-2.fc30
0.3.7-1.fc30
3
mariadb-connector-c
3.1.2-2.fc30
3.1.3-1.fc30
3
pcre2-utf16
10.33-6.fc30
10.33-10.fc30
4
mariadb-connector-c-config
3.1.2-2.fc30
3.1.3-1.fc30
4
qt-settings
30.2-1.fc30
30.3-1.fc30
4
openblas-openmp
0.3.6-2.fc30
0.3.7-1.fc30
4
libnghttp2
1.38.0-1.fc30
1.39.2-1.fc30
4
patch
2.7.6-9.fc30
2.7.6-11.fc30
B
fedora-gpg-keys
30-1
30-2
B
fedora-repos
30-1
30-2
B
kernel-headers
5.1.20-300.fc30
5.2.9-200.fc30
B
pcre2
10.33-6.fc30
10.33-10.fc30
B
libzstd
1.4.0-1.fc30
1.4.2-1.fc30
B
openblas-threads64_
0.3.6-2.fc30
0.3.7-1.fc30
B
openblas-serial
0.3.6-2.fc30
0.3.7-1.fc30
B
zstd
1.4.0-1.fc30
1.4.2-1.fc30
B
lz4-libs
1.8.3-2.fc30
1.9.1-1.fc30
B
fedora-release-common
30-4
30-5
B
fedora-release
30-4
30-5
B
Previous history